=head1 NAME

Gtk2::Gdk::Event::OwnerChange

=for position post_hierarchy

=head1 HIERARCHY

  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::OwnerChange

=cut




=head1 METHODS

=head2 nativewindow = $event-E<gt>B<owner> ($newvalue=0)

=over

=over

=item * $newvalue (Gtk2::Gdk::NativeWindow) 

=back

=back

=head2 ownerchange = $event-E<gt>B<reason> ($newvalue=0)

=over

=over

=item * $newvalue (Gtk2::Gdk::OwnerChange) 

=back

=back

=head2 atom = $event-E<gt>B<selection> ($newvalue=0)

=over

=over

=item * $newvalue (Gtk2::Gdk::Atom) 

=back

=back

=head2 unsigned = $event-E<gt>B<selection_time> ($newvalue=0)

=over

=over

=item * $newvalue (unsigned) 

=back

=back


=head1 ENUMS AND FLAGS

=head2 enum Gtk2::Gdk::OwnerChange

=over

=item * 'new-owner' / 'GDK_OWNER_CHANGE_NEW_OWNER'

=item * 'destroy' / 'GDK_OWNER_CHANGE_DESTROY'

=item * 'close' / 'GDK_OWNER_CHANGE_CLOSE'

=back



=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2005 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

